@charset "UTF-8";

/* === 共通・変数イメージ === */
:root {
    --gradient-primary: linear-gradient(90deg, #04bb83 0%, #0388c6 100%);
    --gradient-vertical: linear-gradient(180deg, #04bb83 0%, #0388c6 100%);
    --shadow-soft: 0 0 10px rgba(0, 64, 152, 0.2);
}

.company-intro-text {
    text-align: center;
    font-size: min(2.4vw, 24px);
    line-height: 2em;
}

@media screen and (max-width: 768px) {
    .company-intro-text {
        padding: 20px 0 0;
        font-size: min(4vw, 18px);
    }
}

/* === 早わかりクレディセゾン === */

.company-card-section {
    margin: 80px auto 0;
}

.company-card {
    max-width: 1440px;
    margin: 0 auto;
    position: relative;
    overflow: hidden;
}

.card-bg.eft {
    position: relative;
    overflow: hidden;
    background: #fff;
}

.card-bg.eft img {
    opacity: 0;
    filter: blur(20px) brightness(2);
    transform: scale(1.1);
    transition: none;
}

.card-bg.eft.eon img {
    animation: luminousReveal 1.5s cubic-bezier(0.25, 1, 0.5, 1) forwards;
}

@keyframes luminousReveal {
    0% {
        opacity: 0;
        filter: blur(20px) brightness(3);
        transform: scale(1.1);
    }

    100% {
        opacity: 1;
        filter: blur(0) brightness(1);
        transform: scale(1);
    }
}


.card-text.eft {
    position: absolute;
    left: 5%;
    width: 480px;
    min-height: 360px;
    border-radius: 24px 24px 0 0;
    padding: 30px;
    background: rgba(255, 255, 255, 0.3);
    backdrop-filter: blur(20px);
    -webkit-backdrop-filter: blur(20px);
    border: 1px solid rgba(255, 255, 255, 0.3);
    bottom: -50px;
    opacity: 0;
    transition: all 1s .5s ease-out;
}

.card-text.eft.eon {
    opacity: 1;
    bottom: 0;
}

.card-text h2 {
    position: relative;
    margin-bottom: 20px;
}

.card-text h2 span {
    font-size: 16px;
    line-height: 1.5em;
    font-weight: 500;
    padding: 4px 20px;
    border-radius: 8px;
    display: inline-block;
    background: var(--gradient-primary);
    color: #FFF;
}

.detail-block {
    padding: 40px 0;
}

.detail-block .detail-box {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.detail-block .detail-box .illust {
    width: 30%;
    padding: 30px;
    background: #fff;
    border-radius: 8px;
    box-shadow: 0px 0px 8px rgba(0, 64, 152, 0.3);
}

.detail-block .detail-box .text {
    width: 67%;
    display: flex;
    align-items: center;
}

.detail-block .detail-box:nth-child(even) .illust {
    order: 2;
}

@media screen and (max-width: 768px) {
    .company-card-section {
        margin: 40px auto 0;
    }

    .company-card {
        max-width: 1440px;
        margin: 0 auto -60px;
        position: relative;
        overflow: hidden;
    }

    .card-bg.eft img {
        object-fit: cover;
        min-height: 300px;
    }

    .card-text.eft {
        position: relative;
        left: 0;
        top: -60px;
        width: 80%;
        min-height: auto;
        padding: 15px 20px 0;
        max-width: 600px;
        margin: 0 auto;
        border-radius: 16px 16px 0 0;
        bottom: 0;
        opacity: 0;
        transition: all 1s .5s ease-out;
    }

    .card-text.eft.eon {
        opacity: 1;
        bottom: 0;
        top: -80px;
    }

    .card-text h2 {
        position: relative;
        margin-bottom: 10px;
    }

    .card-text h2 span {
        font-size: 15px;
        line-height: 1.5em;
        font-weight: 500;
        padding: 4px 15px;
        border-radius: 8px;
    }

    .detail-block {
        padding: 20px 0;
    }


    .detail-block .detail-box .illust {
        width: 100%;
        padding: 20px;
        max-width: 240px;
        margin: 0 auto 20px;
    }

    .detail-block .detail-box .text {
        width: 90%;
        padding: 0 10px;
        max-width: 400px;
        margin: 0 auto 40px;
    }

    .detail-block .detail-box:nth-child(even) .illust {
        order: 1;
    }

    .detail-block .detail-box:nth-child(even) .text {
        order: 2;
    }
}


/* === ビジネスの変革 === */

.history-intro-text {
    text-align: center;
    padding: 40px 0;
}

.timeline-start {
    margin: 50px 0 0;
    padding-bottom: 80px;
    position: relative;
}

.timeline-start .year {
    color: #004098;
    font-family: var(--en-font);
    text-align: center;
    font-size: 80px;
}

.timeline-start .sub-jp-text {
    color: #004098;
    text-align: center;
    font-size: 28px;
    padding: 30px 0;
}

.timeline-start .start-text {
    text-align: center;
    font-size: 20px;
}

.timeline-start:after {
    content: "";
    display: block;
    position: absolute;
    background-size: contain;
    background-position: center center;
    background-repeat: no-repeat;
    background-image: url('../img/company_img/history-arrow.svg');
    width: 80px;
    height: 80px;
    bottom: -40px;
    left: 50%;
    transform: translateX(-50%);
}

.history-block {
    background: linear-gradient(90deg, #e8eef0 0%, #fff 52.71%, #e8eef0 100%);
}

.history-topic {
    padding: 80px 0 80px;
}

.history-topic .topic-theme {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.history-topic .topic-theme .theme-society {
    width: 35%;
}

.history-topic .topic-theme .illust {
    width: 20%;
}

.history-topic .topic-theme .theme-us {
    width: 35%;
}

.theme-society,
.theme-us {
    padding: 30px 0 0;
}

.theme-society .title,
.theme-us .title {
    text-align: center;
    font-size: min(1.5vw, 20px);
    padding-bottom: 10px;
    margin-bottom: 20px;
    position: relative;
}

.theme-society p {
    color: #0388C6;
}

.theme-us p {
    color: #04BB83
}

.theme-society p:not([class]),
.theme-us p:not([class]) {
    text-align: center;
    font-size: min(1.5vw, 24px);
    line-height: 1.8em;
}

.theme-society .title:after,
.theme-us .title:after {
    content: "";
    display: block;
    position: absolute;
    background: linear-gradient(90deg, #04bb83 0%, #0388c6 100%);
    width: 100%;
    height: 2px;
    bottom: 0;
    left: 0;
}

.history-topic .detail-text {
    width: 80%;
    margin: 30px auto 0;
    max-width: 760px;
}


@media screen and (max-width: 767px) {
    .history-intro-text {
        text-align: center;
        padding: 0;
    }

    .timeline-start {
        margin: 50px 0 0;
        padding-bottom: 60px;
        position: relative;
    }

    .timeline-start .year {
        color: #004098;
        font-family: var(--en-font);
        text-align: center;
        font-size: 50px;
    }

    .timeline-start .sub-jp-text {
        color: #004098;
        text-align: center;
        font-size: 22px;
        padding: 20px 0;
    }

    .timeline-start .start-text {
        text-align: center;
        font-size: 16px;
    }

    .timeline-start:after {
        content: "";
        display: block;
        position: absolute;
        background-size: contain;
        background-position: center center;
        background-repeat: no-repeat;
        background-image: url('../img/company_img/history-arrow.svg');
        width: 60px;
        height: 60px;
        bottom: -30px;
        left: 50%;
        transform: translateX(-50%);
    }

    .history-topic {
        padding: 60px 0 0;
    }

    .history-topic .topic-theme {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }

    .history-topic .topic-theme .theme-society {
        width: 100%;
        order: 2;
    }

    .history-topic .topic-theme .illust {
        width: 100%;
        order: 1;
        max-width: 220px;
        margin: 0 auto 30px;
    }

    .history-topic .topic-theme .theme-us {
        width: 100%;
        order: 3;
    }

    .theme-society,
    .theme-us {
        padding: 0 0 40px;
    }

    .theme-society .title,
    .theme-us .title {
        text-align: center;
        font-size: min(5vw, 18px);
        padding-bottom: 10px;
        margin-bottom: 10px;
        position: relative;
    }

    .theme-society p:not([class]),
    .theme-us p:not([class]) {
        text-align: center;
        font-size: min(5vw, 20px);
        line-height: 1.8em;
    }

    .history-topic .detail-text {
        width: 100%;
        margin: 0 auto 40px;
        max-width: 400px;
    }
}

.timeline-section {
    position: relative;
    width: 100%;
    padding: 20px 0 80px;
    overflow: hidden;
    background: linear-gradient(90deg, #e8eef0 0%, #fff 52.71%, #e8eef0 100%);
}

.timeline-section.no-bg {
    background: #FFF !important;
}

.timeline-section .bg-arrow {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 400px;
    background: linear-gradient(90deg, #04bb83 0%, #0388c6 100%);
    clip-path: polygon(0 0, 100% 0, 100% 80%, 50% 100%, 0 80%);
    z-index: 1;
    opacity: 0;
    transform: translateY(-50px);
    transition: opacity 1.2s ease, transform 1.2s cubic-bezier(0.165, 0.84, 0.44, 1);
}

.timeline-section.narrow .bg-arrow {
    height: 260px;
}

.timeline-section.sin .bg-arrow {
    opacity: 1;
    transform: translateY(0);
}

.timeline-section .timeline-scroll-container {
    position: relative;
    z-index: 2;
    width: 100%;
    overflow-x: auto;
    overflow-y: hidden;
    scrollbar-width: thin;
}

.timeline-section .timeline-inner {
    width: 90%;
    min-width: 1000px;
    max-width: 1200px;
    margin: 0 auto;
    height: 300px;
    position: relative;
}

.timeline-section.narrow .timeline-inner {
    height: 180px;
}

.timeline-title {
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    text-align: center;
    color: #FFF;
    font-family: var(--en-font);
    top: -5px;
}

.timeline-section .events-wrapper {
    display: flex;
    justify-content: space-around;
    align-items: center;
    height: 100%;
    padding: 0 40px;
}


.timeline-section.narrow .events-wrapper {
    height: 60%;
}

/* --- 専用アニメーション --- */

.timeline-section .horizontal-line.eft {
    position: absolute;
    top: 50%;
    left: 0;
    width: 100%;
    height: 2px;
    background-color: rgba(255, 255, 255, 0.8);
    z-index: 1;
    transform: scaleX(0);
    transform-origin: left center;
    opacity: 0;
    transition: transform 1.5s cubic-bezier(0.215, 0.61, 0.355, 1), opacity 0.5s;
}

.timeline-section .horizontal-line.eft.eon {
    opacity: 1 !important;
    transform: scaleX(1) !important;
}

.timeline-section.narrow .horizontal-line.eft {
    top: 30%;
}

.timeline-section .event-item.eft {
    position: relative;
    width: 250px;
    opacity: 0;
    transition: opacity 0.8s ease;
    z-index: 10;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}

.timeline-section .event-item.eft.eon {
    opacity: 1 !important;
}

.timeline-section .year-box {
    background: #fff;
    color: #004098;
    font-family: var(--en-font);
    font-weight: bold;
    font-size: 18px;
    line-height: 1em;
    padding: 5px 20px 5px 10px;
    display: inline-block;
    z-index: 3;
    white-space: nowrap;
}

.timeline-section .vertical-line {
    position: absolute;
    left: 0;
    width: 2px;
    background-color: #FFF;
    height: 0;
    transition: height 0.6s ease 0.6s;
}

.timeline-section .details {
    position: absolute;
    width: 280px;
    color: #fff;
    font-size: 14px;
    line-height: 1.5;
    opacity: 0;
    padding: 0 15px;
    transition: opacity 0.6s ease 1.2s;
    display: flex;
    flex-wrap: wrap;
}

.timeline-section.narrow .details {
    width: 100%;
}

.timeline-section .details.with-fix {
    width: 100%;
}

.timeline-section .event-item.eon .details {
    opacity: 1;
}

.is-down .vertical-line {
    top: 0;
}

.is-down.eon .vertical-line {
    height: 120px;
}

.is-down .details {
    top: 65px;
    transform: translateY(-1.2em);
}

.is-up .vertical-line {
    bottom: 0px;
    top: auto;
}

.is-up.eon .vertical-line {
    height: 120px;
}

.is-up .details {
    bottom: 35px;
    transform: translateY(1.2em);
    position: relative;
}

.is-up .details p {
    position: absolute;
    top: -100px;
}

.timeline-section .event-item .details p {
    overflow-wrap: break-word;
    display: block;
    width: 100%;
}

.point-logo {
    margin-top: 10px;
    padding: 1px 1px;
    background: #FFF;
    max-width: 120px;
    border-radius: 4px;
}

.point-logo-long {
    margin-top: 10px;
    padding: 1px 1px;
    background: #FFF;
    max-width: 200px;
    border-radius: 4px;
    margin-bottom: 0;
    margin-bottom: -10px;
}

.is-up .with-logo .logo {
    position: absolute;
    margin-top: 0;
    top: -95px;
}

.is-down .logo {
    display: block;
}

.is-up .with-logo .logo .point-logo-long {
    margin-top: 0;
}

.is-up .with-logo p {
    top: -50px;
    position: absolute;
}

/* --- スマートフォン用設定 (480px以下) --- */
@media screen and (max-width: 480px) {
    .timeline-section {
        padding: 0 0 0;
    }

    /* 背景をコンテンツに合わせて伸ばす */
    .timeline-section .bg-arrow {
        height: 100%;
        clip-path: polygon(0 0, 100% 0, 100% calc(100% - 40px), 50% 100%, 0 calc(100% - 40px));
    }

    .timeline-section.narrow .bg-arrow {
        height: 100%;
    }

    .timeline-section .timeline-inner {
        width: 100%;
        height: auto;
        min-width: auto;
        padding: 20px 15px 100px 15px;
    }

    .timeline-section.narrow .timeline-inner {
        height: auto;
    }

    .timeline-title {
        position: relative;
        top: 0;
        left: 50%;
        transform: translateX(-50%);
        text-align: center;
        color: #FFF;
        font-family: var(--en-font);
        top: 20px;
    }

    .timeline-section .events-wrapper {
        flex-direction: column;
        gap: 40px;
        align-items: flex-start;
        padding: 30px 0 0 25px;
    }

    .timeline-section.narrow .events-wrapper {
        height: auto;
    }

    .timeline-section .horizontal-line.eft {
        top: 0;
        left: 20px;
        width: 2px;
        height: calc(100% - 33px);
        transform: scaleY(0);
        transform-origin: top center;
    }

    .timeline-section.narrow .horizontal-line.eft {
        top: 0;
    }

    .timeline-section .horizontal-line.eft.eon {
        transform: scaleY(1) !important;
    }

    .timeline-section .event-item {
        width: 100% !important;
        transform: none !important;
    }

    .timeline-section .vertical-line {
        top: 15px !important;
        bottom: auto !important;
        left: -20px !important;
        width: 0;
        height: 1px !important;
        transition: width 0.6s ease 0s;
    }

    .timeline-section .event-item.eon .vertical-line {
        width: 20px !important;
    }

    .timeline-section .details {
        position: relative !important;
        top: auto !important;
        bottom: auto !important;
        left: auto !important;
        width: 100%;
        padding: 15px 0 0 0 !important;
        transform: none !important;
        opacity: 0;
        transition: opacity 1s ease 0.6s;
    }

    .timeline-section .details p {
        position: relative !important;
        top: 0 !important;
    }

    .timeline-section .point-logo {
        border: 1px solid #fff;
        padding: 2px 8px;
        margin-top: 10px;
    }

    .is-up .with-logo .logo {
        position: relative;
        margin-top: 10px;
        top: 0;
    }

    .is-down .logo {
        display: block;
    }

    .is-up .with-logo .logo .point-logo-long {
        margin-top: 0;
    }

    .is-up .with-logo p {
        top: -50px;
        position: absolute;
    }
}


.history-bottom {
    position: relative;
    padding: 50px 0 0;
}

.history-bottom.eft:before {
    content: "";
    display: block;
    position: absolute;
    background-size: contain;
    background-position: center center;
    background-repeat: no-repeat;
    background-image: url('../img/message_img/future-earth.svg');
    width: 100%;
    height: 500px;
    z-index: 0;
    opacity: 0;
    top: 100px;
    left: 0;
    transition: all 2s 0s ease-out;
}

.history-bottom.eon:before {
    opacity: 1;
    top: 80px;
}

.history-bottom .hero-text {
    text-align: center;
    font-size: min(4vw, 23px);
    line-height: 2em;
    padding-bottom: 100px;
}


@media screen and (max-width: 767px) {
    .history-bottom {
        position: relative;
        padding: 20px 0 0;
    }

    .history-bottom.eft:before {
        content: "";
        display: block;
        position: absolute;
        background-size: cover;
        background-position: center top;
        background-repeat: no-repeat;
        background-image: url('../img/message_img/future-earth.svg');
        width: 100%;
        height: 500px;
        z-index: 0;
        opacity: 0;
        top: 30px;
        left: 0;
        transition: all 2s 0s ease-out;
    }

    .history-bottom.eon:before {
        opacity: 1;
        top: 10px;
    }

    .history-bottom .hero-text {
        text-align: center;
        font-size: min(3.5vw, 18px);
        line-height: 2em;
        padding-bottom: 0;
    }
}


/* === SAISON WORK＆LIFE === */


.trigger-btn {
    display: flex;
    align-items: center;
    justify-content: center;
    background: #fff;
    border-radius: 12px;
    padding: 10px;
    min-height: 70px;
    text-decoration: none;
    box-shadow: 0 0 10px rgba(0, 64, 152, 0.2);
    transition: 0.3s;
    box-sizing: border-box;
    width: 100%;
    font-size: min(1.6vw, 18px);
    position: relative;
    margin-bottom: 5px;
}

.trigger-btn span {
    font-size: 80%;
}

.trigger-btn:after {
    content: "";
    display: block;
    position: absolute;
    background: url('../img/company_img/check-icon.png') no-repeat center/contain;
    width: 80px;
    height: 26px;
    right: 10px;
    top: 50%;
    transform-origin: center center;
    transform: scale(1) translateY(-50%);
    transition: all .2s;
}

@media (hover: hover) {
    .trigger-btn:hover {
        box-shadow: 0 0 2px rgba(0, 64, 152, 0.4);
    }
}


.wlv-split-content {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    position: relative;
    padding-bottom: 100px;
    margin: 50px 0 150px;
}

.wlv-split-content .title-box {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-bottom: 40px;
}

.wlv-split-content .title-box .image {
    width: 30%;
}

.wlv-split-content .title-box .text {
    width: 66%;
    display: flex;
    align-items: flex-start;
    justify-content: center;
    flex-direction: column;
}

.wlv-split-content .title-box .text h2 {
    font-size: 30px;
    font-family: var(--en-font);
    font-weight: 500;
}

.wlv-split-content .title-box .text p {
    display: block;
}

.work-block .title-box {
    background: #EFFAFF;
    padding: 10px;
    border-radius: 8px;
    color: #0388C6;
}

.life-block .title-box {
    background: #EAF8F4;
    padding: 10px;
    border-radius: 8px;
    color: #04BB83;
}

.wlv-split-content:before {
    content: "";
    display: block;
    position: absolute;
    background-size: contain;
    background-position: center top;
    background-repeat: repeat-y;
    background-image: url('../img/company_img/wlv-dot-line.svg');
    width: 3px;
    height: calc(100% + 38px);
    left: 50%;
    transform: translateX(-50%);
    top: 0;
}

.wlv-split-content:after {
    content: "";
    display: block;
    position: absolute;
    background-size: contain;
    background-position: center center;
    background-repeat: no-repeat;
    background-image: url('../img/company_img/wlv-dot-arrow.svg');
    width: 120px;
    height: 110px;
    left: 50%;
    transform: translateX(-50%);
    bottom: -80px;
}

.wlv-split-content>div {
    width: calc(50% - 30px);
}

.wlv-split-content .topic-box {
    margin-bottom: 30px;
}

.wlv-split-content .box-insert {
    width: 80%;
    max-width: 300px;
    margin: 0 auto 30px;
}

.wlv-split-content h3 {
    text-align: center;
    font-weight: 500;
    padding-bottom: 10px;
    font-size: min(2.4vw, 24px);
}

.wlv-split-content h3 span {
    color: #FFF;
    font-size: 12px;
    padding: 4px 15px;
    border-radius: 4px;
    background: linear-gradient(90deg, #04bb83 0%, #197937 100%);
    position: relative;
    margin-left: 10px;
    top: -3px;
}

.work-block h3 {
    color: #0388C6;
}

.life-block h3 {
    color: #04BB83
}

@media screen and (max-width: 768px) {

    .trigger-btn {
        border-radius: 12px;
        padding: 8px;
        min-height: 50px;
        font-size: min(2.8vw, 14px);
        line-height: 1.4em;
        position: relative;
        margin-bottom: 5px;
        flex-direction: column;
    }

    .trigger-btn span {
        font-size: 80%;
        width: 100%;
        display: block;
        text-align: center;
    }

    .trigger-btn:after {
        content: "";
        display: block;
        position: absolute;
        background: url('../img/company_img/check-icon-sp.png') no-repeat center/contain;
        width: 20px;
        height: 20px;
        right: 5px;
        top: 92%;
        transform-origin: center center;
        transform: scale(1) translateY(-100%);
        transition: all .2s;
    }

    .wlv-split-content {
        padding-bottom: 60px;
        margin: 50px 0 100px;
    }

    .wlv-split-content .title-box {
        margin-bottom: 20px;
    }

    .wlv-split-content .title-box .image {
        width: 100%;
        max-width: 200px;
        margin: 0 auto;
    }

    .wlv-split-content .title-box .text {
        width: 100%;
        padding: 10px 0 0;
        display: flex;
        align-items: center;
        justify-content: center;
        flex-direction: column;
    }

    .wlv-split-content .title-box .text h2 {
        font-size: 24px;
        font-family: var(--en-font);
        font-weight: 500;
    }

    .wlv-split-content .title-box .text p {
        display: block;
    }

    .wlv-split-content:before {
        width: 2px;
        height: calc(100%);
        left: 50%;
        transform: translateX(-50%);
        top: 0;
    }

    .wlv-split-content:after {
        width: 90px;
        height: 80px;
        left: 50%;
        transform: translateX(-50%);
        bottom: -40px;
    }

    .wlv-split-content>div {
        width: calc(50% - 10px);
    }

    .wlv-split-content .topic-box {
        margin-bottom: 20px;
    }

    .wlv-split-content .box-insert {
        width: 80%;
        max-width: 300px;
        margin: 0 auto 10px;
    }

    .wlv-split-content h3 {
        text-align: center;
        font-weight: 500;
        padding-bottom: 5px;
        font-size: min(2.8vw, 18px);
    }

    .wlv-split-content h3 span {
        color: #FFF;
        font-size: 9px;
        padding: 2px 3px;
        border-radius: 4px;
        background: linear-gradient(90deg, #04bb83 0%, #197937 100%);
        position: relative;
        margin-left: 4px;
        letter-spacing: -0.05em;
        top: 0px;
    }
}



/* === もっとクレディセゾンを知る === */

.more-links {
    position: relative;
    padding: 40px 0 0;
}

.more-links ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    gap: 2%;
}

.more-links ul li {
    width: 32%;
    margin-bottom: 2%;
}

.more-button {
    background: #fff;
    border-radius: 12px;
    padding: 24px;
    text-decoration: none;
    box-shadow: 0 0 10px rgba(0, 64, 152, 0.2);
    transition: 0.3s;
    box-sizing: border-box;
    width: 100%;
    font-size: min(2vw, 20px);
    position: relative;
}

@media (hover: hover) {
    .more-button:hover {
        box-shadow: 0 0 2px rgba(0, 64, 152, 0.4);
    }
}

.more-button:after {
    content: "";
    display: block;
    position: absolute;
    background: url('../img/common_img/button-window-blue.svg') no-repeat center/contain;
    width: 16px;
    height: 16px;
    right: 7px;
    bottom: 7px;
}

.more-button  .title-text {
    font-size: 16px;
    padding: 0 0 5px;
}
.more-button .url-text {
    font-size: 12px;
    line-height: 1.6em;
}

.more-button .url-text span {
    font-size: 11px;
    color: #0388C6;
    display: block;
    line-height: 1.2em;
}
@media screen and (max-width: 768px) {
    .more-links ul li {
    width: 100%;
    margin-bottom: 2%;
}
.more-button {
    padding: 20px;
    min-height: auto;
}

}